<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>登録してね！</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <!--画面の中央に持ってくる-->
        <div class="center-position">
            <p>ハードモードをプレイするためには会員登録が必要です！</p>
        </div>
        <p><a href="signup.html">会員登録</a></p>
       <p><a href="gameTitle.html">会員登録しない（トップページへ遷移します）</a></p> 
    </div>
</body></html>